### Method

# ICalGLib Time get_tzid

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_time_get_tzid (
      const ICalTime* tt
    )

#### Description [src]

Returns the tzid, or NULL for a floating time.

Available since: 1.0

#### Return value

Type: `const gchar*`

The tzid of `ICalTime`, or NULL if floating type.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.